Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.cin.nip.sync.reg.v1
Class RegistrantType

    java.lang.Object
      be.cin.nip.sync.reg.v1.RegistrantType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:32:31+02:00",
               comments="JAXB RI v2.2.6")
    public class RegistrantType

extends Object
implements Serializable

Java class for registrantType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="registrantType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="CareProvider" type="{urn:be:cin:mycarenet:esb:common:v2}CareProviderType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`RegistrantType()`

Method Summary
`CareProviderType` | `getCareProvider()` Gets the value of the careProvider property.
`void` | `setCareProvider(CareProviderType value)` Sets the value of the careProvider property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RegistrantType

    public RegistrantType()

Method Detail

### getCareProvider

    public CareProviderType getCareProvider()

  Gets the value of the careProvider property.

  Returns:
    possible object is `CareProviderType`

### setCareProvider

    public void setCareProvider(CareProviderType value)

  Sets the value of the careProvider property.

  Parameters:
    `value` - allowed object is `CareProviderType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.